Subject: [lojban] Re: spofu skami

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Mar 2003 15:03:25 -0500 (EST)

On Thu, 13 Mar 2003, Robin Lee Powell wrote:

> On Thu, Mar 13, 2003 at 02:25:29PM -0500, Invent Yourself wrote:
> > You must be waiting for me to launch into a tirade about how
> > neuron-like computer networks are.
>
> Not really, no.
>
> > In fact, the "dotted lines" bounding gismu are as arbitrary as
> > anything else. But just because one covers more than one English word
> > does not make it polysemic. Polysemy is when there are more than one,
> > topologically-separate "dotted line" regions.
>
> OK, see, *that* was an argument.
>
> Now if you could please explain to me how a definition that encompasses
> both computer networks and neurons does *not* include talking, or a
> piece of string between two cans, I'd appreciate it. Unless you don't
> *mind* those being included, of course.

Information or control networks that are made from nodes. I guess the node
part is already implied by the network.

>
> The reason I ask is that the only similarity I'm aware of between a
> neuran and computer networks is data transmission, and there are a *lot*
> of things that are data transmission.

I don't see why a telephone (or a central office?) isn't a lo nirna in
such a network. Or a player of spofu fonxa.

> BTW, what is the x2 of nirna for a computer network? There's no body,
> so I'm not sure what you'd put there.

I think it's the network of which the x1 is a node.

-- 
"This is an example of what elections should be, with 97 percent
participation, free of money and corruption and totally transparent,"
Cuban Vice President Carlos Lage told Reuters.